Kirjoittaja Aihe: WSJT-X  (Luettu 685 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa psaario

  • Jäsen
  • Viestejä: 6
WSJT-X
« : 16.02.2020 - klo:12:08 »
Kokeilin tuossa asentaa kyseistä ohjelmaa jolla voisi liikennäidä radiotaajuuksilla AM:lla jopa -30db tehoilla mutta onnetonta, Princetonin yliopisto on käyttänyt Glib versiota 2.27. Ajattelin kysellä enemmän teitäviltä että onko ko. versiota tarkoitus portata OpenSuSe:lle? Nyt kirjastosta löytyy versio 2.20 mutta se ei ole täysin yhteensopiva. Ja toisaalta, kun kyselin Princetonilta että miksi juuri kaikkein uusin kirjasto (oliko siinä jotain jota todella tarvittiin) niin ei sieltä oikein tullut kuin ympäripyöreitä vastauksia.

Poissa RaijaR

  • Jäsen
  • Viestejä: 1019
  • Sukupuoli: Nainen
Vs: WSJT-X
« Vastaus #1 : 16.02.2020 - klo:12:33 »
Anteeksi, jos olen ihan hakoteillä, mutta Tumpleweedissä on tämä asennettuna:

Information for package glibc:
------------------------------
Repository     : repo-oss                                         
Name           : glibc                                             
Version        : 2.30-2.3                                         
Arch           : x86_64                                           
Vendor         : openSUSE                                         
Installed Size : 5.9 MiB                                           
Installed      : Yes                                               
Status         : up-to-date                                       
Source package : glibc-2.30-2.3.src                               
Summary        : Standard Shared Libraries (from the GNU C Library)
Description    :                                                   
    The GNU C Library provides the most important standard libraries used
    by nearly all programs: the standard C library, the standard math
    library, and the POSIX thread library. A system is not functional
    without these libraries.
Pöytäkone NUC Intel NUC8i7BEH, openSUSE Tumbleweed
Läppäri Acer Aspire V7,  en itsekään tiedä, vaihtuu niin sukkelaan
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.3?
Ja Väinö-minibulli :D

Paikalla SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 708
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: WSJT-X
« Vastaus #2 : 16.02.2020 - klo:23:29 »
Eikä Leap 15.1:ssäkään kauas jää: versio on 2.26.

Muoks: Jaa, tuo onkin glibc; libglib on vielä erikseen. Sen versio näyttäisi Leapissä olevan 2.54 ja Tumbleweedissä 2.62. Paketin nimi tosin on libglib-2_0-0.

(Korjattu vielä kertaalleen ;))
« Viimeksi muokattu: 17.02.2020 - klo:12:52 kirjoittanut SuperOscar »
openSUSE Tumbleweed (pöytäkone 1), openSUSE Leap 15.2 RC (pöytäkone 2), openSUSE Leap 15.1 (, kannettava 1), Debian GNU/Linux 10 (kannettava 2), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2)

Poissa harmie

  • Valvoja
  • *
  • Viestejä: 2600
  • Sukupuoli: Mies

Poissa psaario

  • Jäsen
  • Viestejä: 6
Vs: WSJT-X
« Vastaus #4 : 18.02.2020 - klo:13:55 »
Juu, poistin sitten se Princetonin modulin ja asensin tuosta Valvojan listasta sen WSJT:n... Asennuksessa se varoitteli että "nyt asennellaan epävakaata pakettia" ja meikäläinen että "juu juu, niin aina". Asennus meni hyvin. Mutta kun piti kaivaa se ohjelma valikosta ja linkata työpöydälle niin pahus, "Geckon pää" ei toiminutkaan. Se meni vaan harmaaksi ja desktop jysähti. Siihen asti kaikki työpöydällä olleet linkit toimi mutta ei vasemamsta alakulmasta kaivamalla. Parin buutinkaan jälkeen ei tilanne parantunut joten DVD kouraan ja jyräämään käyttis uudestaan vanhan päälle. Ja sitten päivityset.

Ehkä minä jaksan odottaa että siitä tulee testattu moduli. Siihen asti pitää vain kommunkoida fldigi:llä.

Poissa harmie

  • Valvoja
  • *
  • Viestejä: 2600
  • Sukupuoli: Mies
Vs: WSJT-X
« Vastaus #5 : 18.02.2020 - klo:21:36 »
En tiedä mikä sinulla meni pieleen, mutta itselleni asentui ongelmitta alla olevalla repolla.
https://download.opensuse.org/repositories/home:/dl8fcl:/afu/openSUSE_Leap_15.1/